Subject: Re: Control-O hangs rxvt
From: "Ehud Karni" <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Apr 2002 20:25:27 +0300

On Mon, 15 Apr 2002 10:07:55 -0700, Christopher Glaeser <[email-masked]> wrote:
> 
> Regarding your use of C-o, emacs, and rxvt, did you also include a telnet
> session?  Here is the sequence we are using to cause the problem.
> 
> - Starting from Win XP
> - cygwin
> - rxvt
> - unset DISPLAY
> - telnet linux-system
> - emacs foo
> - C-o
> 
> The rxvt session is now hung, and I don't know how to un-hang it except to
> kill the rxvt session.  Thanks in advance for a solution.

I did your recipe and the rxvt worked fine (did NOT hang).

The differences from your system are:
  1. I'm working on W98 (not XP).
  2. I used ssh not telnet.

Ehud.

-- 
 Ehud Karni           Tel: +972-3-7966-561  /"\
 Mivtach - Simon      Fax: +972-3-7966-667  \ /  ASCII Ribbon Campaign
 Insurance agencies   (USA) voice mail and   X   Against   HTML   Mail
 http://www.mvs.co.il  FAX:  1-815-5509341  / \
 mailto:[email-masked]          Better  Safe  Than  Sorry

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/